/*
 Theme Name:   Prim Rose Child
 Description:  Prim Rose Child Theme
 Author:       The Space
 Author URI:   https://www.thespacesm.com/
 Template:     primrose
 Version:      1.0.0
 Text Domain:  primrose
*/

.portfolio-entry.status-draft {
    display: none!important;
}

html[lang="en-US"] .book-fixed div.book-de,
html[lang="en-US"] .book-fixed div.book-it {
    display: none!important;
}

html[lang="it-IT"] .book-fixed div.book-de,
html[lang="it-IT"] .book-fixed div.book-en {
    display: none!important;
}

html[lang="de-DE"] .book-fixed div.book-it,
html[lang="de-DE"] .book-fixed div.book-en {
    display: none!important;
}

/* Header  */

header.whb-overcontent .whb-top-bar {
    margin-bottom: 30px;
}

header:not(.whb-overcontent) .whb-general-header {
    padding: 15px 0;
}

header:not(.whb-overcontent) .whb-general-header .whb-col-left , header:not(.whb-overcontent) .whb-general-header .whb-col-right {
    padding-top: 15px;
}

header .whb-general-header .whb-general-header-inner {
    align-items: flex-start!important;
}

.wd-tools-element.full-screen-burger-icon .wd-tools-text , .whb-main-header .wd-tools-element .wd-tools-text {
    display: none;
}

.wd-header-fs-nav .wd-tools-icon:before , .wd-header-mobile-nav  .woodmart-burger:before {
    display: block!important;
    content: ' '!important;
    background-image: url('https://www.primrosehotel.it/wp-content/uploads/2022/07/icone-svg-colorate_Menu.svg')!important;
    background-size: 40px 39px!important;
    height: 40px!important;
    width: 40px!important;
    transition: 0.5s!important;
}

header .info-box-wrapper .info-box-content {
    display: none!important;
}

header .info-box-wrapper .box-icon-wrapper {
    margin-right: 0px!important;
    max-width: 80%!important;
}

.wd-nav-fs .wd-nav-opener {
    position: inherit!important;
}

.wd-nav-fs .menu-item-has-children.menu-simple-dropdown .nav-link-text {
    margin-left: 50px!important;
}


/* Sticky */

.whb-sticked .whb-color-light:not(.whb-with-bg) {
    background-color: #ffffff;
}

header.whb-sticked .whb-general-header .whb-general-header-inner {
    align-items: center!important;
}

header.whb-sticked .whb-general-header .whb-general-header-inner .d-none-sticky {
    display: none!important;
}

header.whb-sticked .wd-header-fs-nav .wd-tools-icon:before {
    background-image: url('https://www.primrosehotel.it/wp-content/uploads/2022/07/icone-svg-colorate_Menu.svg')!important;
}

/* Button */

header .btn-size-default {
    padding: 8px 14px!important;
    font-size: 18px!important;
}

.btn-size-extra-large {
    padding: 8px 14px!important;
    font-size: 18px!important;
}

.prenota-camere.btn-style-rectangle {
    padding: 14px 80px!important;
    margin-top: 20px;
}

/* Slider camere */

[class*="wd-carousel-spacing-"] .owl-nav>div[class*="prev"] {
    left: calc(0px + var(--wd-car-sp) / 2)!important;
}

.gallery-images .owl-carousel.owl-nav>div {
    visibility: visible!important;
    opacity: 1!important;
    pointer-events: visible!important;
    transform: translateY(0)!important;
}

.gallery-images .wd-btn-arrow[class*="next"] {
    transform: translateX(0px)!important;
}

.gallery-images .wd-btn-arrow{
    visibility: visible!important;
    opacity: 1!important;
}

.gallery-images .wd-btn-arrow[class*="prev"] {
    transform: translateX(0px)!important;
}

[class*="wd-carousel-spacing-"] .owl-nav>div[class*="next"] {
    right: calc(0px + var(--wd-car-sp) / 2)!important;
}

.gallery-images .wd-btn-arrow:after {
    font-size: 35px!important;
    color: #fff!important;
}

/* Blog */

.blog-home .blog-design-meta-image .wd-post-content {
    background-color: #fff;
    padding: 30px 30px 40px;
    border-radius: 0px 0px 15px 15px;
}

.related-posts-slider .blog-design-meta-image .wd-post-content {
    background-color: #f1ece4;
    padding: 30px 30px 40px;
    border-radius: 0px 0px 15px 15px;
}

.blog-home .blog-design-meta-image .wd-post-thumb , .related-posts-slider  .blog-design-meta-image .wd-post-thumb {
    margin-bottom: 0px;
}

.blog-home .blog-design-meta-image .wd-post-thumb img , .blog-design-meta-image.has-post-thumbnail .wd-post-thumb , .related-posts-slider .blog-design-meta-image .wd-post-thumb img {
    border-radius: 10px 10px 0 0;
}

.blog-home .blog-design-meta-image .wd-post-thumb .wd-post-header , .blog-design-meta-image .wd-entry-content, .related-posts-slider .blog-design-meta-image .wd-post-thumb .wd-post-header {
    display: none!important;
}

.blog-home .blog-design-meta-image .btn-read-more , .related-posts-slider .blog-design-meta-image .btn-read-more {
    background-color: #cbac74;
    border: 2px solid #cbac74;
    color: #fff;
    padding: 8px 14px!important;
    font-size: 16px!important;
    font-weight: 600;
}

.blog-home .blog-design-meta-image .btn-read-more:hover , .related-posts-slider .blog-design-meta-image .btn-read-more:hover {
    background-color: #fff;
    border: 2px solid #cbac74;
    color: #cbac74;
    padding: 8px 14px!important;
    font-size: 16px!important;
    font-weight: 600;
}


.blog-home .blog-design-meta-image .wd-read-more , .related-posts-slider .blog-design-meta-image .wd-read-more {
    margin-top: 25px;
}

/* Offerte */

.offerte-home .blog-design-meta-image .wd-post-content {
    background-color: #fff;
    padding: 15px 15px 30px;
    border-radius: 0px 0px 15px 15px;
    border: 1px solid #cbac74;
}

.offerte-home .blog-design-meta-image .wd-post-thumb {
    margin-bottom: 0px;
}

.offerte-home .blog-design-meta-image .wd-post-thumb img , .blog-design-meta-image.has-post-thumbnail .wd-post-thumb {
    border-radius: 10px 10px 0 0;
}

.offerte-home .blog-design-meta-image .wd-post-thumb .wd-post-header , .blog-design-meta-image .wd-entry-content{
    display: none!important;
}

.offerte-home .blog-design-meta-image .btn-read-more {
    background-color: #ffffff;
    color: #cbac74;
    padding: 8px 14px!important;
    font-size: 16px!important;
    font-weight: 500;
    border: 2px solid #cbac74;
}

.offerte-home .blog-design-meta-image .wd-read-more {
    margin-top: 25px;
}

/* Testimonials */

.testimon-style-boxed .testimonial-inner {
    padding: 30px!important;
    box-shadow: none!important;
    border-radius: 0 30px 30px 30px!important;
    color: #cbac74!important;
}

.testimon-align-left .testimonial-inner {
    display: block!important;
}

.testimonial-avatar img {
    border-radius: 0!important;
    margin-bottom: 20px!important;
}

.testimonial-avatar {
    width: 100%;
    margin: 0!important;
    text-align: center;
}

.testimon-align-left footer , .testimon-align-left footer span {
    color: #cbac74!important;
}

.testimon-style-boxed .testimonial-inner .testimonial-content strong{
    font-size: 22px!important;
    line-height: 26px!important;
}

.owl-dots .owl-dot.active span {
    border-color: #fff!important;
    background-color: #cbac74!important;
}

.owl-dots .owl-dot span {
    border: 2px solid #fff!important;
}

/* Box align middle */

.middle-align {
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
}

.middle-align .info-box-title {
    margin-bottom: 0px!important;
}

.middle-align .info-box-inner {
    display: none!important;
}

/* Copyrights  */

.copyrights-centered {
    background-color: #000!important;
}

/* NL */

.newsletter .accettazione {
    margin: 20px 0 ;
}

.newsletter input[type="submit"] {
    padding: 8px 14px!important;
    font-size: 18px!important;
    color: #fff;
    background-color: #404040;
}

/* Contatti */

.contatti .accettazione {
    margin: 20px 0 0!important;
}

.contatti input[type="submit"] {
    padding: 8px 14px!important;
    font-size: 20px!important;
    border-radius: 50%!important;
    color: #fff!important;
    background-color: #384043!important;
}

.contatti input[type='date'] {
    background-color: var(--wd-form-bg)!important;
    color: #000;
}

/* Hamburger Menu */

.wd-nav-fs>li>a {
    padding-top: 6px!important;
    padding-bottom: 6px!important;
}

.wd-dropdown-fs-menu.wd-design-default .wd-sub-menu li a {
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

.wd-nav[class*="wd-style-underline"] .nav-link-text {
    font-weight: 400!important;
    transition: 0.5s;
}

.wd-nav[class*="wd-style-underline"] .nav-link-text:hover {
    color: #cbac74!important;
    font-weight: 800!important;
    transition: 0.5s;
}

.wd-nav[class*="wd-style-underline"]>li.current-menu-item>a .nav-link-text {
    font-weight: 800!important;
    color: #fff!important;
    transition: 0.5s;
}

.wd-fs-menu {
    background-color: #314248e8!important;
}

.btn-prev-h a , .btn-pren-h a {
    padding: 5px 40px!important;
    font-size: 18px!important;
    color: #fff;
    border-radius: 50px;
    width: max-content!important;
}

.btn-pren-h a {
    background-color: #cbac74;
}

.btn-prev-h a {
    background-color: #ab826a;
}

.wd-nav[class*="wd-style-underline"] .btn-prev-h a span , .wd-nav[class*="wd-style-underline"] .btn-pren-h a span {
    font-size: 16px!important;
    font-weight: 600!important;
}

.full-screen-wrapper #menu-main-menu,
.full-screen-wrapper #menu-main-menu-deu,
.full-screen-wrapper #menu-main-menu-eng {
    justify-content: center;
}

.btn-prev-h , .btn-pren-h , .wpml-ls-item {
    width: max-content!important;
    max-width: max-content!important;
    padding: 30px 10px 0;
}

.d-none-hmbrg a {
    display: none!important;
}

.wd-nav[class*="wd-style-underline"]>li:hover>a .nav-link-text:after, .wd-nav[class*="wd-style-underline"]>li.current-menu-item>a .nav-link-text:after, .wd-nav[class*="wd-style-underline"]>li.wd-active>a .nav-link-text:after, .wd-nav[class*="wd-style-underline"]>li.active>a .nav-link-text:after {
    display: none;
}

.wd-action-btn.wd-style-icon>a:before {
    font-size: 35px!important;
}

.wd-action-btn.wd-style-icon>a {
    width: 65px;
    height: 65px;
}

.wd-action-btn>a {
    color: #cbac74;
}

.wd-fs-close {
    right: auto!important;
    left: 0!important;
}

#menu-main-menu .menu-item.wpml-ls-slot-7 {
    margin-top: 6px;
}

/* Whatsapp */

.wa__widget_container .wa__btn_popup_txt span {
    font-size: 18px;
    line-height: 20px;
}

.wa__widget_container .wa__btn_popup_txt {
    border-radius: 17px;
}

/* Scrool top */

a.scrollToTop {
    right: 34px!important;
    box-shadow: none;
    bottom: 95px!important;
    color: #fff!important;
    background-color: #cbac74!important;
}

/* Camere */

.camere-block .btn.btn-style-bordered {
    color: #ceb27d;
}

.camere-block .btn.btn-style-bordered:hover {
    color: #fff;
}

.camere-block.camere-left img , .camere-block.camere-left .gallery-images {
    border-radius: 15px 0 0 15px;
}

.camere-block.camere-right img , .camere-block.camere-right .gallery-images {
    border-radius: 0 15px 15px 0;
}

.camere-block .btn-style-rectangle{
    padding: 10px 13px;
    font-size: 18px;
    line-height: 18px;
}

.vertical-flex .wd-info-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* News */

.post-template-default .page-title-default , .portfolio-template-default .page-title-default {
    background-color: #ffffff;
    text-align: left;
    padding: 40px 0 0;
    margin-bottom: 25px;
}

.post-template-default .wd-post-cat.wd-style-with-bg>a {
    color: #404040;
}

.post-template-default .wd-post-cat.wd-style-with-bg {
    padding-right: 0;
    padding-left: 0;
    background-color: #0000ff00;
    color: #404040;
}

.post-single-page .post-title {
    font-size: 48px!important;
    color: #ab826a;
}

.post-template-default .meta-author span , .post-template-default .meta-author .avatar, {
    display: none!important;
}

.post-single-page .entry-content {
    margin-bottom: 0px!important;
}

.icons-design-colored .wd-social-icon {
    background-color: #ab826a!important;
}

.wd-single-footer {
    padding-top: 0px;
    border-top: none;
    display: block;
}

.post-template-default .meta-author a span.author_name , .post-template-default .meta-author a span.author_name span.fn {
    display: block!important;
}

.post-template-default .meta-author span {
    text-transform: uppercase;
    color: #818181;
}

.post-template-default .page-title-default .breadcrumbs>a , .portfolio-template-default .page-title-default .breadcrumbs>a  {
    color: #404040;
}

.post-template-default .page-title-default .breadcrumbs span a , .portfolio-template-default .page-title-default .breadcrumbs span a {
    color: #ab826a;
}

.post-template-default .article-inner , .portfolio-template-default .article-inner {
    text-align: left;
}

.post-template-default .page-title-default .entry-title {
    display: none!important;
}

.btn.wd-load-more.wd-blog-load-more {
    background-color: #384043!important;
    border: 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 15px;
    margin: 20px 0;
}

.searchform.wd-style-default.search-style-default.woodmart-ajax-search {
    width: 400px;
    margin: 0 auto;
}

.searchform.wd-style-default.search-style-default.woodmart-ajax-search input[type="text"] {
    border-radius: 50px;
}

.searchform.wd-style-default.search-style-default.woodmart-ajax-search input::placeholder {
    text-transform: uppercase;
    font-weight: 600;
}

h3.slider-title.title {
    text-align: center;
    font-size: 55px;
    text-transform: none;
    color: #404040;
}

h3.slider-title.title:before {
    display: none!important;
}

.wd-single-footer .tags-list {
    justify-content: center;
    margin-bottom: 20px;
}

.meta-author span , .meta-author img {
    display: none!important;
}

/* Offerte */

.portfolio-entry .portfolio-info {
    text-align: left!important;
}

.portfolio-entry .wd-entities-title {
    text-transform: none!important;
    font-weight: 400!important;
    font-size: 26px!important;
}

.portfolio-text-shown .entry-header {
    box-shadow: none!important;
    border: 1px solid #626262;!important
}

.portfolio-text-shown:hover .entry-header {
    box-shadow: none!important;
}

.portfolio-entry:hover .wd-portfolio-btns, .portfolio-entry:hover .portfolio-thumbnail:after {
    display: none!important;
}

.portfolio-entry  .entry-header {
    border-radius: 20px!important;
}

.portfolio-entry .btn-offerta a {
    text-transform: uppercase;
    color: #AB8269;
    font-size: 17px;
    font-weight: 600;
    padding: 8px 13px;
    border: 2px solid #ab826a;
}

.portfolio-entry .btn-offerta {
    margin: 20px 0;
}

.portfolio-filter .wd-nav[class*="wd-style-"]>li.wd-active>a {
    background-color: #cbac74;
    padding: 8px 20px 7px;
    border-radius: 26px;
    color: #fff;
    font-family: 'Montserrat';
    border: 1px solid #cbac74;
    margin: 0 10px;
    font-weight: 600;
}

.portfolio-filter .wd-nav[class*="wd-style-"]>li>a {
    background-color: #fff;
    padding: 8px 20px 7px;
    border-radius: 26px;
    color: #cbac74;
    font-family: 'Montserrat';
    border: 1px solid #cbac74;
    margin: 0 10px;
}

.portfolio-filter .wd-nav[class*="wd-style-"]>li>a span {
    font-weight: 600!important;
}

.btn.wd-load-more.wd-portfolio-load-more {
    background-color: #fff!important;
    border: 2px solid #ab826a ;
    color: #ab826a;
    font-size: 20px;
    font-weight: 600;
    padding: 15px;
    margin: 20px 0;
}

/* Offerte */

.portfolio-template-default .entry-title.title {
    color: #ab826a;
}

.portfolio-template-default .page-title .container{
    display: flex;
    flex-direction: column-reverse;
}

.text-shadow-light .banner-title {
    text-shadow: 0 0 10px #00000082;
}

.portfolio-filter .wd-nav[class*="wd-style-"]>li.wd-active>a .nav-link-text:hover {
    color: #ffffff!important;
}

/* Prefooter */

.wd-prefooter {
    padding-bottom: 0px!important;
}

/* Pagina Contatti */

.contact-form form input[type='email'], .contact-form form input[type='date'], .contact-form form input[type='search'], .contact-form form input[type='number'], .contact-form form input[type='text'], .contact-form form input[type='tel'], .contact-form form input[type='url'], .contact-form form input[type='password'], .contact-form form textarea, .contact-form form select {
    border: var(--wd-form-brd-width) solid #38404336;
}

.contact-form form [type="submit"]  {
    padding: 10px 20px;
    font-size: 18px;
    background-color: #ab826a;
    color: #ffffff;
    border-radius: 100px;
    margin-top: 20px;
}

footer form [type="submit"]  {
    padding: 10px 20px;
    font-size: 18px;
    background-color: #384043;
    color: #ffffff;
    border-radius: 100px;
    margin-top: 20px;
}

footer form [type="submit"]:hover {
    color:  #fff!important;
    opacity: 0.8 !important;
}

.contact-form form .campi-obbligatori {
    font-style: italic;
    font-size: 18px;
    text-align: right;
}

.contact-form form .campi-obbligatori {
    padding: 20px 0 20px!important;
}

.contact-form form .col-md-6 {
    padding-bottom: 20px;
}

.contact-form form .col-md-12  {
    padding-bottom: 10px;
}

/* Pop Up */

.newsletter.pop-up input[type='email'], .newsletter.pop-up input[type='text'] {
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 100px;
    padding: 25px;
    box-shadow: 0px 0px 10px #00000029;
}

/* Toolbar */

.wd-toolbar {
    height: 65px!important;
    width: 65px!important;
    left: 15px!important;
    right: auto!important;
    background-color: #ab826b!important;
    border-radius: 10px!important;
    bottom: 15px!important;
}

.wd-toolbar.wd-toolbar-label-show .wd-toolbar-label {
    display: none!important;
}

.wd-toolbar>a, .wd-toolbar>div a {
    height: 60px!important;
    padding: 0!important;
    padding-bottom:0!important;
}

.wd-toolbar-link .wd-custom-icon img {
    width: 45px!important;
    height: 45px!important;
}

.wd-custom-icon, picture.wd-custom-icon img {
    max-width: max-content!important;
}

.sticky-toolbar-on {
    padding-bottom: 0;
}

/* Sloope */

.slp-responsive-layout.slope-block {
    min-width: 100%!important;
}

input.slope-reservation-submit {
    background-color: #cbac74!important;
}

/* Menu Mobile */
.mobile-nav.wd-side-hidden {
    width: 100%!important;
    background-color: #314248ab!important;
}

.mobile-nav .wd-heading {
    justify-content: flex-start;
}

.wd-nav-mobile>li>a {
    color: #fff!important;
    border: none!important;
    min-height: 50px!important;
    justify-content: center!important;
}

.wd-nav-mobile img.menu-image {
    width: 200px!important;
    margin-bottom: 30px!important;
}

.wd-nav-mobile li>a {
    font-size: 20px!important;
}

/* Archive */

.archive .blog-design-meta-image .wd-post-header {
    display: none!important;
}

.archive .blog-design-meta-image {
    margin-bottom: 20px!important;
}

.archive .blog-design-meta-image .wd-post-thumb {
    margin-bottom: 0px!important;
}

.archive .blog-design-meta-image .wd-post-content {
    background-color: #f9f3f0!important;
    padding: 30px!important;
    border-radius: 0px 0px 15px 15px!important;
}

.back-button-primrose a {
    color: #ab826a!important;
}

/* Button Hover */

.btn.btn-color-alt.btn-style-default.btn-style-round:hover {
    color: var(--wd-alternative-color)!important;
    background-color: #fff!important;
    box-shadow: 0 0 #fff!important;
}

.btn.btn-color-primary.btn-style-default.btn-style-round:hover {
    color: var(--wd-primary-color)!important;
    background-color: #fff!important;
    box-shadow: 0 0 #fff!important;
}

.btn-prev-h a:hover  {
    color: #ab826a!important;
    background-color: #fff!important;
    box-shadow: 0 0 #fff!important;
}

.btn-pren-h a:hover {
    color: #cbac74!important;
    background-color: #fff!important;
    box-shadow: 0 0 #fff!important;
}

.btn.btn-scheme-dark.btn-scheme-hover-dark.btn-style-default.btn-style-rectangle.btn-size-extra-large:hover {
    background-color: #fff!important;
    color: #cbac74!important;
    border: 2px solid #cbac74!important;
}

.btn.btn-scheme-dark.btn-scheme-hover-dark.btn-style-default.btn-style-rectangle.btn-size-extra-large {
    border: 2px solid #cbac74!important;
}

.portfolio-entry:hover .btn-offerta a {
    background-color: #AB8269!important;
    color: #fff!important;
}

.btn.btn-scheme-light.btn-scheme-hover-light.btn-style-default.btn-style-rectangle.btn-size-extra-large:hover {
    background-color: #fff!important;
    color: #cbac74!important;
    border: 2px solid #cbac74!important;
    box-shadow: 0 0 #fff!important;
}

.btn.btn-scheme-light.btn-scheme-hover-light.btn-style-default.btn-style-rectangle.btn-size-extra-large {
    border: 2px solid #cbac74!important;
}

.btn.btn-scheme-light.btn-scheme-hover-light.btn-style-default.btn-style-rectangle.btn-size-default:hover {
    background-color: #fff!important;
    color: #ceb27d!important;
    border: 2px solid #ceb27d!important;
    box-shadow: 0 0 #fff!important;
}

.btn.btn-scheme-light.btn-scheme-hover-light.btn-style-default.btn-style-rectangle.btn-size-default {
    border: 2px solid #ceb27d!important;
}

.slope-block input[type=submit] {
    border: 2px solid #cbac74!important;
}

input.slope-reservation-submit:hover {
    border: 2px solid #cbac74!important;
    background-color: #fff!important;
    color: #cbac74!important;
    box-shadow: 0 0 #fff!important;
}

.btn.btn-scheme-light.btn-scheme-hover-light.btn-style-default.btn-style-rectangle.btn-size-extra-large.border-camera-scuro:hover , .btn.btn-scheme-light.btn-scheme-hover-light.btn-style-default.btn-style-rectangle.btn-size-extra-large.border-camera-scuro:hover {
    color: #ab826a!important;
}

.btn.wd-load-more.wd-portfolio-load-more:hover {
    background-color: #ab826a!important;
    border: 2px solid #ab826a!important;
    color: #fff!important;
}

.contact-form form [type="submit"]:hover {
    background-color: #fff!important;
    color: #ab826a!important;
    border: 2px solid #ab826a!important;
    box-shadow: 0 0 #fff!important;
}

.contact-form form [type="submit"] {
    border: 2px solid #ab826a!important;
}

.newsletter input[type="submit"]:hover {
    color: #404040;
    background-color: #fff;
    border: 2px solid #404040!important;
}

.newsletter input[type="submit"] {
    border: 2px solid #404040!important;
    box-shadow: 0 0 #fff!important;
}

/* SVG */

.svg-scuro .st0 , .svg-scuro .st3 , .svg-scuro .st4 , .svg-scuro .st1 , .svg-scuro .st2 {
    fill: #9F816B!important;
}

.svg-chiaro .st0 , .svg-chiaro .st3 , .svg-chiaro .st4 , .svg-chiaro .st1 , .svg-chiaro .st2 {
    fill: #C1AA76!important;
}

.svg-medio .st0 , .svg-medio .st3 , .svg-medio .st4 , .svg-medio .st1 , .svg-medio .st2{
    fill: #ab826a!important;
}

/* Gallery */

.wd-images-gallery .owl-stage, .wd-images-gallery .wd-gallery-item {
    display: block!important;
}

/* Eventi */

.breadcrumbs>span, .breadcrumbs>a, .yoast-breadcrumb>span, .yoast-breadcrumb>a {
    color: #404040;
}

.grecaptcha-badge { 
    visibility: hidden!important;
}

/* MEDIA QUERY */

@media only screen and (max-width: 1024px) {
    header.whb-overcontent .whb-top-bar {
        margin-bottom: 0px!important;
    }
    header .whb-general-header .whb-general-header-inner {
        align-items: center!important;
    }
    body:not(.single-product) .whb-overcontent:not(.whb-sticked) .whb-row:not(.whb-with-bg) {
        padding: 20px 0!important;
        background-color: #fff!important;
    }
    .portfolio-entry .wd-entities-title {
        font-size: 20px!important;
    }

    .wd-portfolio-holder figure img{
        width: 100%;
        height: 185px;
        object-fit: cover;
    }
    .wd-prefooter div[class*="wd-carousel-spacing"] .owl-nav>div[class*="prev"] {
        margin-left: -22px;
    }
    .wd-prefooter div[class*="wd-carousel-spacing"] .owl-nav>div[class*="next"] {
        margin-right: -22px;
    }
    .testimon-style-boxed .testimonial-inner .testimonial-content strong {
        font-size: 18px!important;
        line-height: 22px!important;
    }
    div.nl-primrose-prefooter {
        background-size: 200% 200%!important;
    }
    .whb-overcontent .whb-main-header {
        position: inherit!important;
    }
    .whb-sticked .whb-main-header {
        position: fixed!important;
        transform: translateZ(0)!important;
    }
    .btn-prev-h, .btn-pren-h {
        margin: 0 auto!important;
    }
    .wd-nav-opener {
        color: #ffffff!important;
    }
    .wd-nav-mobile li.menu-item-has-children:not(.menu-item-has-block)>a {
        padding-right: 20px!important;
    }
    .wd-nav-mobile li:active>a, .wd-nav-mobile li.opener-page>a {
        background-color: #f7f7f700!important;
    }
    .wd-nav-mobile li a {
        border-bottom: none!important;
        color: #fff!important;
        justify-content: center!important;
    }
    .wd-header-overlap .page-title {
        padding-top: 12px!important;
    }
    .whb-header-bottom-inner {
        height: 100px!important;
        max-height: 100px!important;
    }
    .wd-nav-mobile li.wpml-ls-item  {
        display: inline-flex;
        flex-wrap: wrap;
    }
    .mobile-pages-menu.wd-nav.wd-nav-mobile {
        text-align: center!important;
    }
}

@media only screen and (max-width: 992px) {
    .whb-header-bottom-inner {
        height: 260px!important;
        max-height: 260px!important;
    }

}

@media only screen and (min-width: 501px) and (max-width: 1024px) {
    .camere-block img.wd-gallery-image  {
        width: 100%!important;
        height: 620px!important;
        object-fit: cover!important;
    }

}

@media only screen and (max-width: 768px) {
    .wd-prefooter .newsletter .col-md-6 {
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 767px) {
    .wd-toolbar.wd-toolbar-label-show.woodmart-toolbar-label-show.woodmart-toolbar {
        display: none!important;
    }
}

@media only screen and (max-width: 500px) {
    header .whb-mobile-right {
        max-width: 35%;
    }
    header .whb-mobile-left .info-box-wrapper {
        padding-right: 6px;
        padding-left: 6px;
    }
    .text-center-mobile .text-left {
        text-align: center;
    }

    .text-left-mobile .text-center {
        text-align: left;
    }

    .tp-leftarrow.tparrows.uranus {
        left: -30px!important;
    }
    .tp-rightarrow.tparrows.uranus {
        right: -80px!important;
        left: auto!important;
    }
    a.scrollToTop {
        right: 27px!important;
    }
    .mobile-nav.wd-side-hidden {
        width: 100%!important;
        background-color: #314248ab!important;
    }
    .mobile-nav .wd-heading {
        justify-content: flex-start;
    }
    .wd-nav-mobile>li>a {
        color: #fff!important;
        padding: 0px 20px!important;
        border: none!important;
        min-height: 30px!important;
        justify-content: center!important;
    }
    .wd-nav-mobile img.menu-image {
        width: 100px!important;
        margin-bottom: 30px!important;
    }
    .wd-nav-mobile li>a {
        font-size: 14px!important;
    }
    .camere-block img, .camere-block .gallery-images {
        border-radius: 15px 15px 0 0!important;
    }
    .searchform.wd-style-default.search-style-default.woodmart-ajax-search {
        width: 100%!important;
    }
    .post-single-page .post-title {
        font-size: 36px!important;
        line-height: 42px!important;
    }
    .offert-img-crop img {
        height: 300px!important;
        object-fit: cover!important;
    }
    .contact-form form .campi-obbligatori {
        font-size: 15px;
        width: 100%;
        padding: 20px!important;
    }
    header .whb-header-bottom {
        display: none!important;
    }
    .wa__btn_popup {
        right: 15px!important;
        bottom: 18px!important;
    }
    .wa__widget_container .wa__btn_popup_txt span {
        font-size: 15px!important;
    }
    .wa__btn_popup .wa__btn_popup_txt {
        width: 150px!important;
    }
    a.scrollToTop {
        bottom: 85px!important;
    }
    a.scrollToTop {
        right: 22px!important;
    }

    #CookiebotWidget:not(.CookiebotWidget-inactive) {
        bottom: 90px!important;
        left: 10px!important;
    }

    .sticky-toolbar-on {
        padding-bottom: 100px!important;
    }

}

.colonna-dx {
    position: relative;
    bottom: 13px;
}